Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # is_pixel< planar_pixel_reference< ChannelReference, ColorSpace > > Struct Template Reference [planar_pixel_reference] `#include <planar_pixel_reference.hpp>` ## Detailed Description ### template<typename ChannelReference, typename ColorSpace> struct boost::gil::is_pixel< planar_pixel_reference< ChannelReference, ColorSpace > > Metafunction predicate that flags planar_pixel_reference as a model of PixelConcept. Required by PixelConcept.
The documentation for this struct was generated from the following file: planar_pixel_reference.hpp